Subject: bug#37130: 27.0.50; Tar mode should use the ISO8601 format to display the timestamps (or support TIME_STYLE or locales)

From: Eli Zaretskii <[email-masked]>
Date: Sun, 25 Aug 2019 10:41:14 +0300

> From: Lars Ingebrigtsen <[email-masked]>
> Cc: [email-masked],  [email-masked]
> Date: Sun, 25 Aug 2019 08:03:21 +0200
> 
> Eli Zaretskii <[email-masked]> writes:
> 
> >> I think it makes sense to follow GNU tar's lead here, so I've now done
> >> this on the trunk.
> >
> > Yuck! what an ugly format!
> 
> Yes, I didn't check what GNU tar really did, so I just put in ISO8601.
> I've now checked and replicated the format, which looks nicer.

Yes, much nicer, thanks.

> > Finally, this change should be in NEWS (including the to-be-added
> > backward-compatibility shim).
> 
> Or even notice it, which is why I didn't mention it in NEWS.  It seem
> like a not particularly NEWS-worthy item to me.

Maybe not with the change as it is now.  It was a big change
originally.